name = "TrimsEffects"
filename = "trimeffects-1.1.0-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "dbfb373a12ecf47163369d6a4aaa80437cb7beb6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4954156
project-id = 870275
